$kind: http-request
url: "{{talta_local}}videos/27eb249d-9462-4d83-b55c-4e4ad650946a/comments/d2e4e\
  142-b08c-4a94-99b9-8b48870d8d60/react"
method: POST
body:
  type: json
  content: "//#video_id, #comment_id"
auth:
  type: bearer
  credentials:
    token: "{{talta_token}}"
order: 5000
